.jumbotron {
    padding-top: 0px;
    padding-bottom: 0px;
}

.jumbotron .container {
    height:320px;
	text-align: center;
    /*padding-top: 100px;*/
    padding-right: 0px;
    padding-left: 0px;
}


/*---- TESSSTTT  ---*/
.jumbotron {
    margin-bottom: 0px;
}
/* test */

@media screen and (min-width: 768px){
	.jumbotron {
	    padding-top: 0px;
	    padding-bottom: 0px;
	}
}
